Cyberduck Mountain Duck CLI

#9186 closed defect (worksforme)

Error scheduling background task

Reported by: cecilebooks Owned by: yla
Priority: normal Milestone: 4.8
Component: core Version: 4.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi sorry the previous ticket ( #9171: cannot access s3) was closed before I could see what you asked for. I send you the cuberduck.log file along, thanks cecile

Attachments (1)

cyberduck.log (938.0 KB) - added by cecilebooks on Dec 28, 2015 at 9:54:14 PM.

Download all attachments as: .zip

Change History (4)

Changed on Dec 28, 2015 at 9:54:14 PM by cecilebooks

comment:1 Changed on Jan 18, 2016 at 2:15:58 PM by dkocher

Error from the log file.

2015-12-19 16:08:13,899 [Thread-22] ERROR ch.cyberduck.core.AbstractController - Error scheduling background task cli.Ch.Cyberduck.Ui.Controller.ConnectionController$ReachabilityAction@22c3381 for execution. Task java.util.concurrent.FutureTask@3fb7d8a rejected from java.util.concurrent.ThreadPoolExecutor@192f203[Terminated, pool size = 0, active threads = 0, queued tasks = 0, completed tasks = 1]

comment:2 Changed on Jan 18, 2016 at 2:16:25 PM by dkocher

  • Milestone set to 4.8
  • Owner set to yla
  • Summary changed from Cannot find buckets when login to Error scheduling background task

comment:3 Changed on Jan 22, 2016 at 11:38:53 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

Please update to the latest snapshot build available.

Note: See TracTickets for help on using tickets.